/******************/
/* DEFAULT STYLES */
/******************/
/* GLOBAL */

#top_block,
#bottom_block,
#path,
#main_menu,
#main_features {
    text-align: left;
    font-size: 12px;
    font-family: verdana;
}
img {
    border: 0px;
}
img.img-center {
    margin-left: auto;
    margin-right: auto;
}
body {
    margin: 0px;
}
table.design,
tr.design,
td.design {
    border: 0px solid black;
    padding: 0px;
    border-collapse: collapse;
    border-spacing: 0px;
    text-align: left;
    vertical-align: top;
    margin: 0px;
    font-size: 12px;
    color: #000000;
}
a:hover {
    text-decoration: underline;
}
hr {
    color: Black;
    border-color: Black;
    background-color: Black;
    height: 1px;
    border-width: 1px;
}
tr.contact_title {
    border: 0px solid black;
    padding: 0px;
    border-collapse: collapse;
    border-spacing: 0px;
    text-align: left;
    vertical-align: top;
    margin: 0px;
    font-size: 11px;
    color: #000000;
}
.sprite-base {
    background-image: url('/images/csg-51f6334619451.png');
    background-repeat: no-repeat;
}
.plHTClNf {
    width: 300px;
    color: #000;
    font-style: normal;
}
.plHTClNb {
    width: 300px;
    color: #666;
    font-style: italic;
}
/* LAYOUT */

#site {
    width: 100%;
    text-align: center;
}
#top_block {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}
#middle_block {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1px;
}
#bottom_block {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    border-top: 5px solid #d4d4d4;
    background-color: #f0f0f0;
    height: 100px;
    text-align: center;
    padding: 5px;
}
#main {
    width: 100%;
    margin-top: 7px;
}
#main_menu {
    width: 160px;
}
td.main_divider {
    border: 0px solid black;
    padding: 0px;
    border-collapse: collapse;
    border-spacing: 0px;
    text-align: left;
    vertical-align: top;
    margin: 0px;
    font-size: 11px;
    color: #000000;
    width: 15px;
}
#main_content {
    border: 0px solid #f0f0f0;
    padding: 5px;
}
#main_features,
.right_header {
    width: 200px;
}
/* HEADER */

#header_divider {
    width: 100%;
    height: 4px;
    background-color: black;
    font-size: 1px;
}
#header,
#header table {
    width: 100%;
    height: 90px;
}
#header td {
    vertical-align: middle;
    background-image: none;
}
#header span {
    text-transform: uppercase;
    font-size: 19px;
    font-family: arial;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: auto;
    margin-bottom: auto;
    font-weight: bold;
}
#header_search {
    /*white-space: nowrap;
    background-color: White;
    z-index: 999;*/
    
    float: right;
    text-align: right;
    margin-top: 6px;
    margin-right: 5px;
}
#header_search input.txtSearchInActive {
    margin: 0px;
    color: #BBBBBB;
    font-style: italic;
}
#header_search input.txtSearchActive {
    margin: 0px;
    color: #000000;
    font-style: normal;
}
#header_search input.imgSearch {
    margin: 0px;
    vertical-align: top;
}
/* TOPMENU */

#topmenu td {
    vertical-align: middle;
}
ul.topmenu {
    list-style-type: none;
    float: left;
    margin: 0px;
    padding: 0px;
    /*width: 100%;*/
    
    height: 34px;
}
li.topmenu {
    float: left;
    background-image: url('../Images/divider_topmenu.png');
    background-position: right bottom;
    background-repeat: no-repeat;
    height: 34px;
}
li.topmenu_selected {
    float: left;
    background-image: url('../Images/divider_topmenu.png');
    background-position: right bottom;
    background-repeat: no-repeat;
    height: 34px;
}
a.topmenu_selected {
    padding-left: 15px;
    padding-right: 15px;
    line-height: 34px;
    display: block;
    font-weight: bold;
    font-family: verdana;
    font-size: 11px;
    text-decoration: none;
    color: white;
    background-image: url('../Images/px_black_tr33.png');
}
a.topmenu:hover {
    background-image: url('../Images/px_black_tr33.png');
    color: white;
}
a.topmenu:visited:hover {
    background-image: url('../Images/px_black_tr33.png');
    color: white;
}
/* PATH */

.nav.breadcrumb {
    width: 100%;
    line-height: 20px;
    height: 20px;
}
.nav.breadcrumb > a {
    text-indent: -999px;
    display: inline-block;
    overflow: hidden;
    background: url('/images/csg-51f8f957997c8.png') no-repeat 0 -130px;
    margin: 0px 0px 0px 23px;
    width: 14px;
    height: 14px;
}
.nav.breadcrumb ol {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: inline-block;
}
.nav.breadcrumb ol li a {
    color: #333;
    font-weight: normal;
    font-size: 13px;
}
.nav.breadcrumb ol a:hover {
    text-decoration: underline;
}
.nav.breadcrumb li {
    float: left;
}
.nav.breadcrumb a {} .nav.breadcrumb ol {
    padding-bottom: 1px;
}
.nav.breadcrumb ol li a,
.nav.breadcrumb ol li span {
    display: inline-block;
    background: url('/images/csg-51f8f957997c8.png') no-repeat 0 -181px;
    padding-left: 14px;
    margin-right: 5px;
    line-height: normal;
    padding-top: 2px;
}
.nav.breadcrumb ol li span {
    font-size: 11px;
}
#path {
    width: 100%;
    height: 26px;
    background-color: #d3d3d3;
}
/*
#path img {
	float: left;
	vertical-align: middle;
	margin-left: 2px;
	margin-right: 2px;
	padding-top: 3px;
}
#path ol {
    padding: 0px;
    display: inline;
}
#path li  
{
	list-style-type: none;
    margin-left: 20px;
}
#path div, #path li {
	float: left;
}
#path td {
	vertical-align: middle;
}
#path a:hover {
	text-decoration: underline;
}
*/
/* Languages */

.right_header {
    text-align: right;
    margin: 0 10px 0 0;
}
.fr-FR,
.de-DE,
.en-GB,
.pt-PT {
    padding: 0 0 0 20px;
}
.fr-FR {
    background: url('../images/flags/france.png') no-repeat;
}
.de-DE {
    background: url('../images/flags/germany.png') no-repeat;
}
.en-GB {
    background: url('../images/flags/english.png') no-repeat;
}
.pt-PT {
    background: url('../images/flags/portugal.png') no-repeat;
}
/* MENU */

ul.menu {
    width: 100%;
    margin: 0px;
    list-style-type: none;
    padding: 0px;
}
li.menu {
    margin: 0px;
    padding: 0px;
    display: inline;
}
li.menu_selected {
    margin: 0px;
    padding: 0px;
}
a.menu_selected:hover {
    text-decoration: none;
}
li.submenu {
    margin: 0px;
    padding: 0px;
    display: inline;
}
li.submenu_selected {
    margin: 0px;
    padding: 0px;
    display: inline;
}
a.submenu:hover {
    text-decoration: underline;
}
a.submenu_selected:hover {
    text-decoration: underline;
}
li.menu ul {
    display: none;
}
/* TITLE */

td.title_dot {
    width: 15px;
    padding-top: 10px;
    text-align: center;
}
td.title_link {
    width: 100px;
    text-align: right;
    vertical-align: bottom;
}
/* PRINT */

.print {
    border-top: 1px solid #D3D3D3;
    clear: both;
    height: 14px;
    margin-bottom: 20px;
    margin-top: 50px;
    text-align: right;
    width: 100%;
}
.sprite-print {
    background-position: -124px 0;
    display: block;
    height: 14px;
    margin: 5px 5px 5px auto;
    width: 16px;
}
/* FEATURES */

#features {
    border: 0px solid #d3d3d3;
    padding: 4px;
}
div.features_content {
    margin-top: 5px;
    margin-bottom: 20px;
}
/* BLOCKS */

div.cblock {
    margin: 0px;
    width: 100%;
    text-align: center;
    font-family: verdana;
    font-size: 12px;
    color: black;
}
div.cblock-main {
    width: 95%;
    margin-bottom: 10px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    border-bottom: 1px solid #DADADA;
    font-family: verdana;
    font-size: 12px;
    color: black;
}
div.cblock-header {
    font-size: 14px;
    color: black;
    font-family: verdana;
    text-decoration: none;
    font-weight: bold;
    text-align: left;
    padding-left: 0px;
    padding-bottom: 5px;
    border-left: 0px dashed #BABABA;
    border-bottom: 1px dashed #BABABA;
    clear: both;
    float: none;
    margin: 10px 5px;
}
div.cblock-detail {
    width: 95%;
    margin: 0px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    padding-bottom: 10px;
    border-bottom: 1px solid #DADADA;
    font-family: verdana;
    font-size: 12px;
    color: black;
}
div.cblock-title {
    font-weight: bold;
    float: left;
    text-align: left;
    margin: 0px;
    font-family: verdana;
    font-size: 12px;
    color: black;
}
div.cblock-title a {
    text-decoration: none;
    font-family: verdana;
    font-size: 12px;
}
div.cblock-date {
    float: left;
    font-weight: normal;
    text-align: left;
    margin: 0px;
    font-family: verdana;
    font-size: 12px;
    color: black;
}
div.cblock-content {
    margin: 0px;
    margin-bottom: 10px;
    float: none;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    font-family: verdana;
    font-size: 12px;
    color: black;
}
div.cblock-hidden {
    display: none;
    visibility: hidden;
    font-family: verdana;
    font-size: 12px;
    color: black;
}
div.cblock-visible {
    display: block;
    visibility: visible;
    margin-bottom: 10px;
    border: 1px solid #D8D8D8;
    padding: 7px;
    padding-left: 15px;
    font-family: verdana;
    font-size: 12px;
    color: black;
}
/* FOOTER */

div.footer {
    display: inline;
}
div.footer_layout {
    display: inline;
}
/* TOOLTIP */

div.tooltip {
    border: 1px solid black;
    background-color: InfoBackground;
    font-family: Verdana;
    font-size: 11px;
    color: Black;
    display: none;
    position: absolute;
    padding: 2px;
    text-align: left;
    overflow: visible;
    max-width: 700px;
}
/* SITEMAP */

.sitemap .level1 {
    margin-top: 10px;
    margin-left: 10px;
    font-size: 17px;
    color: Black;
}
.sitemap .level2 {
    margin-left: 10px;
    font-size: 15px;
    color: #222222;
}
.sitemap .level3 {
    margin-left: 10px;
    font-size: 13px;
    color: #444444;
}
.sitemap .level4 {
    margin-left: 10px;
    font-size: 11px;
    color: #666666;
}
/* CALENDAR-MINI */

.calendar-mini {
    width: 100%;
}
.calendar-mini .title,
.calendar-mini .title td,
.calendar-mini .day-header,
.calendar-mini .next-prev {
    text-transform: capitalize;
    text-align: center;
}
.calendar-mini .next-prev a {
    font-weight: bold;
    font-size: 19px;
}
.calendar-mini .next-prev a:hover {
    text-decoration: none;
}
.calendar-mini .title {
    border: 0px;
}
.calendar-mini .day,
.calendar-mini .weekend-day,
.calendar-mini .today-day {
    text-align: center;
}
.calendar-mini .weekend-day {
    background-color: #EAEAEA;
}
.calendar-mini .today-day {
    background-color: #DADADA;
    border: 1px solid #999;
}
/* CALENDAR FULLSIZE */

.calendar {} .calendar .day-header {
    background-color: #333333;
    border: 4px solid white;
    color: white;
    padding: 5px 0;
    width: 100px;
    text-align: center;
    text-transform: capitalize;
}
.calendar .weekend-day .day-number {
    background-color: #999999;
    color: white;
}
.calendar .other-month-day .day-number,
.calendar .other-month-today-day .day-number {
    background-color: #F0F0F0;
    color: #888888;
}
.calendar .today-day .day-number {
    background-color: #333333;
    color: white;
}
.calendar .day-number {
    background-color: #CCCCCC;
    color: Black;
    display: block;
    font-weight: bold;
    min-width: 100px;
    padding: 2px 5px;
    text-align: right;
}
.calendar .day,
.calendar .weekend-day,
.calendar .other-month-day,
.calendar .today-day,
.calendar .other-month-today-day {
    height: 100px;
    width: 100px;
    border: 5px solid #FFFFFF;
    vertical-align: top;
    padding: 0;
}
.calendar .weekend-day {
    background-color: #CCCCCC;
}
.calendar .other-month-day,
.calendar .other-month-today-day {
    background-color: #F0F0F0;
}
.calendar .day {
    background-color: #EEEEEE;
}
.calendar .today-day {
    border: 6px solid #333333;
}
.calendar .calendar-event {
    overflow: hidden;
}
.today-button {
    vertical-align: text-bottom;
}
.calendar .calendar-event a:hover {
    background-color: #333333;
    color: #FFFFFF;
    text-decoration: none;
}
.calendar .calendar-event a {
    color: Black;
    display: block;
    font-weight: normal;
    margin-bottom: 2px;
    overflow: hidden;
    padding: 2px;
    white-space: nowrap;
    width: 104px;
    cursor: help;
}
.calendar .other-month-day .calendar-event a {
    color: #AAAAAA;
}
.calendar a.more-link {
    font-weight: bold;
}
/* CALENDAR GENERIC */

.range-selection {
    vertical-align: top;
}
.no-results-display {
    margin: 17px auto;
    font-style: italic;
    display: block;
}
.today-button {
    margin-left: 15px;
}
/* SEARCH */

.search_navigationtop {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 5px;
    margin-bottom: 15px;
}
.search_navigationbottom {
    width: 100%;
    text-align: center;
    border-top: 1px solid #CCCCCC;
    padding-top: 5px;
    margin-top: 15px;
}
.search_result {} .search_resulttitle {} .search_summary {} .search_resultlink {
    font-weight: normal;
    color: #ADADAD;
    text-decoration: none;
    word-wrap: break-word;
    display: block;
    max-width: 600px;
}
a.most_used_keywords {
    background-color: #DADADA;
    color: black;
    padding: 5px;
    height: 25px;
}
a.recommended_result {
    margin: 10px auto;
}
/* ENKI FORMS */

div.mainformdiv {
    width: 100%;
}
td.leftformcolumn {
    width: 40%;
    vertical-align: top;
    font-weight: bold;
}
td.rightformcolumn {
    width: 60%;
}
/* Mimetypes */

div.mimetype {
    width: 16px;
    height: 16px;
    margin-right: 2px;
}
div.mimetype_doc {
    background-image: url('../images/mimetypes/word.png');
}
div.mimetype_pdf {
    background-image: url('../images/mimetypes/pdf.png');
}
div.mimetype_xls {
    background-image: url('../images/mimetypes/excel.png');
}
div.mimetype_picture {
    background-image: url('../images/mimetypes/picture.png');
}
div.mimetype_blank {
    background-image: url('../images/mimetypes/blank.png');
}
/* Marquee */

.marquee_item {
    font-family: verdana;
    font-size: 12px;
    font-weight: bold;
    color: White;
    position: relative;
    display: inline;
    white-space: nowrap;
    margin: 0px;
    padding: 5px;
    border: 0px solid #DADADA;
}
.marquee_item img {
    vertical-align: top;
}
div.marquee_container {
    border: 0px solid #336699;
    background-color: #333333;
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    padding-top: 3px;
    padding-bottom: 3px;
    width: 1000px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    white-space: nowrap;
    display: block;
}
div.marquee_container_hidden {
    display: none;
}
/* AGENDA */

table.agenda_table {
    width: 100%;
}
div.agenda_block_date {
    float: right;
}
div.agenda_block_title {
    background-color: transparent;
    display: inline-block;
    float: left;
}
div.agenda_block_content {
    font-style: italic;
}
td.agenda_cell_day,
td.agenda_cell_event {
    border: 1px solid #bbb;
    padding: 5px;
}
td.agenda_cell_day {
    width: 100px;
}
div.agenda_block_main {
    border: 0px;
    margin: 0px;
    width: auto;
}
td.agenda_even {
    background-color: #F3F3F3;
}
div.btnShowAll {
    float: right;
    text-align: center;
}
div.btnShowAll input {
    text-align: center;
}
/* NAV */

.paging {
    width: 100%;
    text-align: center;
}
.paging div {
    display: inline;
}
/* Form */

.form {
    display: table;
}
.row {
    display: table-row;
}
.cell {
    display: table-cell;
    vertical-align: top;
    padding: 10px;
}
.cell input,
.cell textarea,
.cell select {
    width: 280px;
}
.cell input[type="image"],
.cell input[type="button"],
.cell input[type="submit"],
.cell input[type="reset"] {
    width: auto;
}